/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.logout-outer {
  width: 100%;
  height: 85%;
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f8fafd;
}

.logout-inner {
  text-align: center;
}

.center-margin {
  text-align: center;
  margin: 15px;
}

.btn-primary {
  margin-right: 10px;
  min-width: 60px;
}
